Pocket

php5.3へアップデートしてから以下のエラーがログに出るようになったので、この対応方法。

PHP Deprecated: Function split() is deprecated in *** on line **

アップデート前から使っていたソースで、php5.2系ではエラーは出ていなかったのですが、気になったのでソースを見直しました。

とりあえず、指摘されている箇所を修正して、現状問題なしです。

split() が問題なので、explode() に置換すればいいと思います。

From xxxYukihiroxxx

Pocket

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

このサイトはスパムを低減するために Akismet を使っています。コメントデータの処理方法の詳細はこちらをご覧ください